[General]
ConfigVersion=1.2
iconKey=default
name=MMP_VR
AutoCloseConsole=false
CloseAfterLaunch=false
InstanceType=OneSix
JoinServerOnLaunch=false
CustomGLFWPath=
MaxMemAlloc=8192
CustomOpenALPath=
MinMemAlloc=512
EnableFeralGamemode=false
OverrideCommands=false
notes=
EnableMangoHud=false
OverrideConsole=false
Env=@Variant(\0\0\0\b\0\0\0\0)
OverrideEnv=false
ExportAuthor=
OverrideGameTime=false
ExportName=
OverrideJavaArgs=false
ExportOptionalFiles=true
OverrideJavaLocation=false
ExportSummary=
OverrideLegacySettings=false
ExportVersion=1.0.0
OverrideMemory=true
IgnoreJavaCompatibility=true
OverrideMiscellaneous=false
InstanceAccountId=
OverrideNativeWorkarounds=false
OverridePerformance=false
JavaPath=javaw
OverrideWindow=false
PermGen=128
JoinServerOnLaunchAddress=
JvmArgs=
UseAccountForInstance=false
LaunchMaximized=false
LogPrePostOutput=true
ManagedPack=false
ManagedPackID=
ManagedPackName=
ManagedPackType=
ManagedPackVersionID=
ManagedPackVersionName=
MinecraftWinHeight=480
MinecraftWinWidth=854
OnlineFixes=false
OverrideJava=false
PostExitCommand=
PreLaunchCommand=
Profiler=
QuitAfterGameStop=false
RecordGameTime=true
ShowConsole=false
ShowConsoleOnError=true
ShowGameTime=true
UseDiscreteGpu=false
UseNativeGLFW=false
UseNativeOpenAL=false
WrapperCommand=
lastLaunchTime=1700934601818
lastTimePlayed=355
linkedInstances=[]
totalTimePlayed=698

[UI]
mods_Page\HiddenColumns=@Invalid()
